@charset "utf-8";
@font-face {
	font-family: NomeJogador;
	src: url("fonts/SCHABO-Condensed.woff");}
@font-face {
	font-family: UbuntuBold;
	src: url("Ubuntu-B.woff");}
@font-face {
	font-family: UbuntuMedium;
	src: url("Ubuntu-M.woff");}
@font-face {
	font-family: Ubuntu-Regular;
	src: url("Ubuntu-R.woff");}
@font-face {
	font-family: Placar;
	src: url("Turis-ExtraBold.woff");}

.hora{
    color: #af8f00;
    font-size: .8em;
}

.tabelaData{
    display: table;
    width: 95%;
    margin: 13px auto 0;
    min-height: auto;
}
    .Data_left{
        display: none;
    }
    .Data_right{
        display: table;
        width: 100%;
        padding-left: 0;
        vertical-align: top;
    }

/* SELECT TELEMOVEL */

.tSelectTM{
    display: table;
    width: 100%;
    margin: 0;
    padding: 0 0 10px;
    border-bottom: solid 2px #696969;
}
    .tSelectTMDia{
        display: table-cell;
        width: 15%;
    }
    .tSelectTMMes{
        display: table-cell;
        width: 63%;
        text-align: center;
    }
    .tSelectTMAno{
        display: table-cell;
        width: 22%;
    }
    .selectDataTM{
        width: 95%;
        border: none;
        background-color: #000;
        font-family: NomeJogador;
        font-size: 30px;
        line-height: 38px;
        padding: 4px 0 2px;
        color: #fff;
        text-transform: uppercase;
        letter-spacing: 0;
        vertical-align: middle;
        text-align: center;
    }

.tDiaSemanaTM{
    display: table;
    width: 100%;
    margin: 10px 0 0;
    padding: 10px 0 0;
    border-top: solid 3px #5e5e5e;
    text-align: center;
    font-family: UbuntuMedium;
    font-size: 35px;
    color: #696969;
    text-transform: uppercase;
    letter-spacing: -1px;
}

.menuTerco{
    display: table-cell;
    width: 30%;
}
    .tmenuterco{
        display: table;
		width: 90%;
		margin: 0 auto;
        padding: 5px 0 0;
		height: 28px;
		background-color: #000;
		font-family: UbuntuBold;
		font-size: 16px;
		letter-spacing: -1px;
		text-transform: uppercase;
		border: none;
		color: #8d8d8d;
		text-align: center;
		vertical-align: middle;
    }



/*---------------------------------------------------------*/
/*------------ PARA TELA COMPUTADOR -----------------------*/
/*---------------------------------------------------------*/

@media (min-width: 1000px) {

.tabelaData{
    display: table;
    width: 85%;
    margin: 13px auto 0;
    min-height: 525px;
}
    .Data_left{
        display: table-cell;
        width: 18%;
        padding-right: 2%;
        vertical-align: top;
        position: fixed;
        z-index: 0;
    }
    .Data_right{
        display: table-cell;
        border-left: dotted 3px #5e5e5e;
        width: 76%;
        padding-left: 2%;
        vertical-align: top;
    }

/* SELECT TELEMOVEL */

.tSelectTM{
    display: none;
}
.tDiaSemanaTM{
    display: none;
}

/* TITULO */

.DataComplemento{
    display: table;
    margin: 15px 0 0 ;
    padding: 0 0 10px;
    border-bottom: solid 1px #3d3d3d;
    width: 100%;
    font-family: UbuntuMedium;
    font-size: 20px;
    color: #696969;
    text-transform: uppercase;
    letter-spacing: -1px;
    line-height: 27px;
    text-align: left;
}
    .DataTitulo{
        font-family: NomeJogador;
        font-size: 56Px;
        line-height: 52px;
        color: #fff;
        text-transform: uppercase;
        letter-spacing: 0;
    }

.tabBotoes{
    display: table;
    width: 100%;
    margin: 0;
    padding: 8px 0 0;
    border-top: solid 1px #5e5e5e;
}
    .botaoPassa{
        display: table;
        width: 100%;
        margin: 2px 0;
        padding: 4px 0 0;
        height: 30px;
        border: solid 2px #5e5e5e;
        border-radius: 100px;
        background-color: #000;
        font-family: UbuntuBold;
        font-size: 19px;
        color: #696969;
        text-transform: uppercase;
        letter-spacing: -1px;
        text-align: center;
        vertical-align: middle;
    }
        .botaoPassa:hover{
            border: solid 2px #51ff00;
            color: #51ff00;
        }
        .hoje{
            color: #51ff00;
        }


.titInformacoesData{
    display: table;
    margin: 20px 0 0;
    padding: 0 0 3px;
    width: 100%;
    font-family: UbuntuMedium;
    font-size: 15px;
    color: #5e5e5e;
    letter-spacing: -1px;
    text-transform: uppercase;
    border-bottom: solid 1px #4d4d4d;
}
    .tabSelectData{
        display: table;
        width: 100%;
        margin: 3px 0;
    }
    .tDataSelect{
        display: table;
        width: 100%;
        margin: 3px 0;
        height: 30px;
        border: solid 2px #5e5e5e;
        border-radius: 100px;
        background-color: #000;
        font-family: UbuntuBold;
        font-size: 19px;
        color: #696969;
        text-transform: uppercase;
        letter-spacing: -1px;
        text-align: center;
        vertical-align: middle;
    }
        .tDataSelect:hover{
            border: solid 2px #51ff00;
            color: #51ff00;
        }
        .tDataSelect{
            color: #51ff00;
        }

	
	
}